<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
        "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns:wicket>
<head>
    <title></title>
    <link rel="stylesheet" href="../../../../../../webapp/css/bootstrap.min.css"/>
    <link href="../../../../../../webapp/css/style.css" rel="stylesheet"/>
    <link rel="stylesheet" type="text/css" media="screen" href="../../../../../../webapp/css/font-awesome.min.css"/>
</head>
<body>

<wicket:panel>
    <nav role="navigation" class="navbar navbar-inverse">
        <div class="navbar-header">
            <button type="button" data-target="#navbarCollapse" data-toggle="collapse" class="navbar-toggle">
                <span class="sr-only">Toggle navigation</span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
            </button>
            <a class="navbar-brand" wicket:id="homePageLink">
                <i class="fa fa-home" aria-hidden="true"></i>
            </a>
        </div>

        <div id="navbarCollapse" class="collapse navbar-collapse">
            <ul class="nav navbar-nav">
                <li wicket:id="menuItems">polozky menu</li>
            </ul>

            <!-- spolocne menu pre vsetkych -->
            <ul class="nav navbar-nav navbar-right">
                <li class="divider-vertical"></li>
                <li class="dropdown">
                    <a data-toggle="dropdown" class="dropdown-toggle" href="#">
                            <span>
                                <i class="fa fa-user fa-fw" aria-hidden="true"></i>
                                <span wicket:id="pouzivatel.menoPriezvisko"></span>
                            </span>
                        <b class="caret"></b>
                    </a>
                    <ul role="menu" class="dropdown-menu">
                        <li>
                            <a wicket:id="domovLink">
                                <i class="fa fa-home fa-fw" aria-hidden="true"></i> Domov
                            </a>
                        </li>
                        <li>
                            <a wicket:id="profilLink">
                                <i class="fa fa-cog fa-fw" aria-hidden="true"></i> Profil
                            </a>
                        </li>
                        <li>
                            <a wicket:id="zmenaHeslaLink">
                                <i class="fa fa-key fa-fw" aria-hidden="true"></i> Zmena hesla
                            </a>
                        </li>
                        <li class="divider"></li>

                        <li class="text-center">Súťaže</li>
                        <li wicket:id="aktivneSutaze">
                            <a wicket:id="aktivnaSutazLink">
                                <span wicket:id="sutazLock" class="fa fa-lock fa-fw" aria-hidden="true"></span>
                                <span wicket:id="sutazUnlock" class="fa fa-unlock fa-fw" aria-hidden="true"></span>
                                <span wicket:id="linktext">Sutaz</span>
                            </a>
                        </li>
                        <li class="divider"></li>

                        <li>
                            <a href="logout">
                                <i class="fa fa-sign-out fa-fw" aria-hidden="true"></i> Odhlásiť
                            </a>
                        </li>
                    </ul>
                </li>
            </ul>
        </div>
    </nav>
</wicket:panel>
</body>
</html>